#ifndef __mx_account_mngt_h__
#define __mx_account_mngt_h__

#include "vars.h"
long CreateMobileWrenchBoardAccount(CVars in, CVars &out);

long CreateWrenchBoardAccount(CVars in, CVars &out);
long CreateWrenchBoardAccountPending(CVars in, CVars &out);
long CompleteMobileAccountCreation(CVars in, CVars &out);
long WrenchReturnJobList(CVars in, CVars &out);
long WrenchReturnMemberMessages(CVars in, CVars &out);
long WrenchMemberMarketMessages(CVars in, CVars &out);
long WrenchMemberOwnerMarketMessages(CVars in, CVars &out);

long WrenchMemberActiveJobs(CVars in, CVars &out);
long WrenchReturnMemberPaymentHx(CVars in, CVars &out);
long WrenchReturnMemberBankAccount(CVars in, CVars &out);
long WrenchReturnMemberNotifications(CVars in, CVars &out);
long WrenchReturnHelpItems(CVars in, CVars &out);
long WrenchAccountSettings( CVars in, CVars &out );
long WrenchAccountUsePrefrence(CVars in, CVars &out);
long WrenchAccountSetPrefrence(CVars in, CVars &out);

#endif

